# KamiApiSysUserV1UserMenusGetReq

## Properties

| Name              | Type       | Description      | Notes                             |
| ----------------- | ---------- | ---------------- | --------------------------------- |
| **Authorization** | **string** | Bearer {{token}} | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiSysUserV1UserMenusGetReq } from './api';

const instance: KamiApiSysUserV1UserMenusGetReq = {
  Authorization
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
